Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2019-09-05 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 29 Aug 2019 16:22:47 -0700

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2019-09-05 IESG Teleconference

This agenda was generated at 2019-08-29 16:21:46 PDT
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: August 22, 2019
    
      o Ignas Bagdonas to propose an additional question on YANG Model 
        format validation for each of the styles of document write-ups.
        - Added 2019-04-18 (8 telechats ago)
      o Roman Danyliw to draft text to be posted on ietf.org about reporting 
        protocol vulnerabilities via an email alias and possible procedures 
        on how to assign triage resources. 
        - Added 2019-04-24 (8 telechats ago)
      o Martin Vigoureux to work with the IESG to create a list of possible 
        IESG Tutorials and will prioritize them for scheduling on a series 
        of Informal Telechats. 
        - Added 2019-04-24 (8 telechats ago)
      o Eric Vyncke to write up draft text for the NomCom to help them 
        understand the rules for the NomCom.
        - Added 2019-04-25 (8 telechats ago)
      o Roman Danyliw to shepherd the www.ietf.org analytics discussion 
        with the community.
        - Added 2019-04-25 (8 telechats ago)
      o Alexey Melnikov to find designated experts for RFC-ietf-core-object-
        security [IANA #1141664].
        - Added 2019-05-01 (8 telechats ago)
      o Alexey Melnikov to find designated experts for RFC 8554 [IANA 
        #1142796].
        - Added 2019-05-16 (7 telechats ago)
      o Alexey Melnikov to find designated experts for RFC 8610 [IANA 
        #1145107].
        - Added 2019-06-14 (4 telechats ago)
      o Ignas Bagdonas to find designated experts for RFC 7317 [IANA 
        #1146017].
        - Added 2019-06-26 (4 telechats ago)
      o Adam Roach to collate the list of specific "hot topic" items from 
        each Area that will be provided to document authors and post it on 
        the wiki.
        - Added 2019-06-27 (4 telechats ago)
      o Barry Leiba to come up with a proposal for moving Last Call 
        discussions to a separate mailing list.
        - Added 2019-08-08 (2 telechat ago)
      o Suresh Krishnan to ask Heather F and Sandy G to introduce the 
        Updates Tags Document (draft-kuehlewind-update-tag) to the RFC-
        Interest email list for discussion, and inform the community via the 
        IETF discussion list with a pointer to RFC-Interest.
        - Added 2019-08-15 (1 telechats ago)
      o Adam Roach to send a message to the tools team cc Roman as 
        liaison about removing the required date associated with milestones 
        on WG Charters.
        - Added 2019-08-15 (1 telechats ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-curdle-ssh-curves-10  - IETF stream
    Secure Shell (SSH) Key Exchange Method using Curve25519 and
    Curve448 (Proposed Standard)
    Token: Benjamin Kaduk
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -09): Ready with Nits 
             SECDIR Last Call Review (of -09): Ready 
             OPSDIR Last Call Review - due: 2019-08-26

  o draft-ietf-oauth-resource-indicators-05  - IETF stream
    Resource Indicators for OAuth 2.0 (Proposed Standard)
    Token: Roman Danyliw
    IANA Review: IANA - Not OK
    Consensus: Yes
    Reviews: OPSDIR Last Call Review: Ready 
             GENART Last Call Review: Ready 
             SECDIR Last Call Review - due: 2019-08-05

  o draft-ietf-mile-jsoniodef-10  - IETF stream
    JSON binding of IODEF (Proposed Standard)
    Token: Alexey Melnikov
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Ready 
             OPSDIR Last Call Review: Ready 
             GENART Last Call Review (of -09): Almost Ready

  o draft-ietf-oauth-jwt-introspection-response-07  - IETF stream
    JWT Response for OAuth Token Introspection (Proposed Standard)
    Token: Roman Danyliw
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -05): Ready 
             SECDIR Last Call Review - due: 2019-08-07

  o draft-ietf-6man-segment-routing-header-22  - IETF stream
    IPv6 Segment Routing Header (SRH) (Proposed Standard)
    Token: Suresh Krishnan
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review: Ready 
             TSVART Last Call Review: Almost Ready 
             GENART Last Call Review: Ready 
             SECDIR Last Call Review: Has Issues 
             RTGDIR Last Call Review - due: 2019-08-20

  o draft-ietf-iasa2-rfc7776bis-02  - IETF stream
    Update to the IETF Anti-Harassment Procedures for the Replacement
    of the IAOC with the IETF Administration LLC (Best Current Practice)
    Token: Alissa Cooper
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Ready 
             GENART Last Call Review: Ready

  o draft-ietf-core-senml-etch-05 (Has RFC Editor Note)  - IETF stream
    FETCH & PATCH with Sensor Measurement Lists (SenML) (Proposed
    Standard)
    Token: Alexey Melnikov
    IANA Review: IANA - Review Needed
    Consensus: Yes
    Last call expires: 2019-09-02
    Reviews: GENART Last Call Review: Ready with Nits 
             OPSDIR Last Call Review: Ready 
             IOTDIR Last Call Review - due: 2019-09-02
             SECDIR Last Call Review - due: 2019-09-02

  o draft-ietf-netmod-artwork-folding-08  - IETF stream
    Handling Long Lines in Inclusions in Internet-Drafts and RFCs (Best
    Current Practice)
    Token: Ignas Bagdonas
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Telechat Review: Ready 
             GENART Last Call Review: Ready 
             SECDIR Last Call Review: Has Nits

2.1.2 Returning items

  NONE

2.2 Individual submissions
2.2.1 New items

  NONE

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-rmcat-nada-12  - IETF stream
    NADA: A Unified Congestion Control Scheme for Real-Time Media
    (Experimental)
    Token: Mirja Kühlewind
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -11): Almost Ready 
             SECDIR Last Call Review (of -11): Has Nits 
             OPSDIR Telechat Review - due: 2019-09-03

  o draft-ietf-iasa2-rfc5377bis-03  - IETF stream
    Advice to the Trustees of the IETF Trust on Rights to Be Granted in
    IETF Documents (Informational)
    Token: Alissa Cooper
    IANA Review: IANA OK - No Actions Needed
    Consensus: Unknown
    Reviews: SECDIR Last Call Review (of -02): Ready 
             GENART Last Call Review (of -02): Ready with Nits

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items

  NONE

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  o conflict-review-ise-iana-policy-00
    IETF conflict review for draft-ise-iana-policy
      draft-ise-iana-policy-02
      How Requests for IANA Action Will be Handled on the Independent
    Stream (ISE: Informational)
    Token: Alissa Cooper

3.4.2 Returning items

  NONE

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  NONE

4.1.2 Proposed for approval

  NONE

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  o Audio/Video Transport Core Maintenance (avtcore)

4.2.2 Proposed for approval

  o Autonomic Networking Integrated Model and Approach (anima)

5. IAB news we can use

6. Management issues

6.1 Designated Experts for RFC 8613 [IANA #1141664] (Alexey Melnikov)

7. Any Other Business (WG News, New Proposals, etc.)